[general]
name="AGT"
model_name="sentinel"
bRemoveFromStreets=1
UseSteeringHelpForAIDrivers=1
healthAmount=15000
bAutoEquipGuns=0

[minigun_1]
offsetBase=X:0.25 Y:1.47 Z:0.35
offsetBarrel=X:0.25 Y:1.47 Z:0.35
showBarrel=0
showBase=0
spinSound=minigun_spin_loop
shootSound=heli_minigun_shot
timeBetweenShoots=50
angle_limit=34
sBaseModel=dr_mgbase
sBarrelModel=dr_mgbarrel

[minigun_2]
offsetBase=X:0.5 Y:1.37 Z:0.35
offsetBarrel=X:0.5 Y:1.37 Z:0.35
showBarrel=0
showBase=0
spinSound=minigun_spin_loop
shootSound=heli_minigun_shot
timeBetweenShoots=50
angle_limit=34
sBaseModel=dr_mgbase
sBarrelModel=dr_mgbarrel

[rocket_1]
offset=X:-0.7 Y:2.2 Z:0
explosionForce=0
fakeExplosionRadius=10
PTFXExplosion=exp_rocket_air
soundExplosion=stereo_exp_mids_1
visibleWhenFlying=0
visibleWhenIdle=0

[rocket_2]
offset=X:0.7 Y:2.2 Z:0
explosionForce=0
fakeExplosionRadius=10
PTFXExplosion=exp_rocket_air
soundExplosion=stereo_exp_mids_1
visibleWhenFlying=0
visibleWhenIdle=0

[extraToDisableList]
extra_1=no
extra_2=no
extra_3=no
extra_4=no
extra_5=yes
extra_6=no
extra_7=no
extra_8=no
extra_9=no

[BackPart]
backPartModel=gb_watch01
backPartOffset=X:0.00 Y:-2.3 Z:-0.1
backPartRotation=X:-90 Y:0.00 Z:90
backPartVisibleWhenIdle=0

[Roof_eject]
roofModel=gb_watch04
roofOffset=X:0.00 Y:-0.1 Z:0.7
roofRotation=X:0.00 Y:0.00 Z:0.00

[seat_driver_eject]
seatDriverModel=gb_watch02
seatDriverOffset=X:-0.4 Y:-0.2 Z:0.7
seatDriverRotation=X:0.00 Y:0.00 Z:180

[seat_passenger_eject]
seatPassengerModel=gb_watch02
seatPassengerOffset=X:0.4 Y:-0.2 Z:0.7
seatPassengerRotation=X:0.00 Y:0.00 Z:180
